Sjabloon

Wordpress:plugin:Security:Wordfence: verschil tussen versies

Regel 6: Regel 6:
 
:<em><tt>Bestand lijkt kwaadaardig of onveilig: wp-config.php</tt></em>
 
:<em><tt>Bestand lijkt kwaadaardig of onveilig: wp-config.php</tt></em>
 
:Controleer dan of er iets mis is met het wp-config.php bestand. In principe mogen hier geen hooks in voorkomen.
 
:Controleer dan of er iets mis is met het wp-config.php bestand. In principe mogen hier geen hooks in voorkomen.
 +
}}{{#tag:easytree|
 +
{{#tag:easyview|__7NvgCAR7I|type=youtube|head=[https://www.youtube.com/watch?v=__7NvgCAR7I How to setup Two Factor Authentication 2FA in Wordfence]|ref=Video afkomstig van []|thumbnail=2020 - How to setup Two Factor Authentication 2FA in Wordfence
 
}}
 
}}

Versie van 16 sep 2021 15:53

Installatie

Installeer Wordfence

{{#tag:easytree| 2020 - How to setup Two Factor Authentication 2FA in Wordfence